• Register
  • Help
Page 2 of 2 FirstFirst 12
Results 11 to 15 of 15

Topic: Logic Pro X: Aria NOT compatible?

Share/Bookmark
  1. #11

    Re: Logic Pro X: Aria NOT compatible?

    Hi all,

    I'm unhappy to report no success with the same problem. I have Logic Pro X v. 10.0.6 running on a Mac (OSX 10.9.1) and I've downloaded and installed the latest Aria player and engine, v. 1.620.

    Aria works as a standalone with GPO and World Instruments but I'm darned if I can get it to show its face in Logic X.

    Logic 9 on the same computer accesses Aria and Garritan just fine.

    Ideas, anyone?

  2. #12

    Re: Logic Pro X: Aria NOT compatible?

    Update in case it helps anyone else: I fixed the issue. It turns out the ARIA component was not in the proper place, ie the Library-Audio-plugins folder. Everything works fine now.

  3. #13

    Re: Logic Pro X: Aria NOT compatible?

    Quote Originally Posted by Thud View Post
    OK, I have good news, I got it working after jumping through some hoops.

    Tech support advised me to reinstall GPO4 in order to reinstall the plugin, so I did. But the latest download version of GPO 4 includes an old ARIA version; the AU file in the Library folder was dated Dec 3, 2009.

    After *renaming* the existing AU file, and then installing the ARIA player upgrade again, a newer file dated in 2012 was created. Finally Logic X is able to properly load ARIA!

    I suspect that the ARIA Player Upgrade (which MUST be run regardless) does not properly replace the existing AU file if it already exists. But renaming or removing the file allows the new one to get created.

    Conveniently, the new ARIA plugin also has a sexy dark interface just like Logic X.
    Hi - I'm having the same problem - JABB 3 not appearing in LOGIC X's AU Instruments. Kontact shows up but not Garritan. I have the latest Aria player - 1.872. May I ask - what dod you 'rename' the existing AU file and where was it in your Mac Library?" Cheers

  4. #14

    Re: Logic Pro X: Aria NOT compatible?

    Quote Originally Posted by Paul S View Post
    Update in case it helps anyone else: I fixed the issue. It turns out the ARIA component was not in the proper place, ie the Library-Audio-plugins folder. Everything works fine now.
    Hi - I've got the same problem - Garritan not showing up in Logic X's AU Instruments. May I ask, what Aria component exactly do you put into the Library-Audio-plugins folder? Cheers

  5. #15

    Re: Logic Pro X: Aria NOT compatible?

    Quote Originally Posted by HLM001 View Post
    Hi - I've got the same problem - Garritan not showing up in Logic X's AU Instruments. May I ask, what Aria component exactly do you put into the Library-Audio-plugins folder? Cheers

    After installing the following:
    Garritan_Personal_Orchestra_4.02_MAC
    MAC_ARIA_1.9.0.2_Update
    MAC_ARIA_Player_v1.872

    I had the same problem. After talking / emailing with MakeMusic support, they suggested that I do the following:
    Delete "/Library/Audio/Plug-ins/Components/ARIA Player AU. component" (which is the plugin)
    Re-install Garritan_Personal_Orchestra_4.02_MAC
    Re-install MAC_ARIA_Player_v1.872

    This worked for me.
    There is still a problem with the Preferences dialog not working in stand-alone mode. But I am mostly interested in plug-in mode which now works for me.

    Hope this helps

Go Back to forum

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •